<?xml version="1.0" encoding="UTF-8"?>
<keywords>
   <keywords>
      <text FeatureID="true_1090">tópicos de difusão por células</text>
      <target FeatureID="-1" href="CBS_HLP_MAIN.html">Tópicos de difusão por células</target>
   </keywords>
   <keywords>
      <text FeatureID="true_1090">mensagens de difusão por células</text>
      <target FeatureID="-1" href="CBS_HLP_MAIN.html">Tópicos de difusão por células</target>
      <target FeatureID="-1" href="CBS_HLP_MSG.html">Ver mensagens CBS</target>
      <target FeatureID="-1" href="CBS_HLP_TOPIC_VIEW.html">Mensagens de difusão por células</target>
   </keywords>
   <keywords>
      <text FeatureID="true_1090">definições de difusão por células</text>
      <target FeatureID="true_1090" href="MCE_HLP_SETTINGS_CB.html">Definições de difusão por células</target>
   </keywords>
</keywords>